GET
slug*stringResource slug.
creator?stringOptional creator filter. Use a creator wallet address or a site identifier to scope results to markets available on that site.
The event was found.
application/json- response
id*stringticker?stringslug*stringtitle*stringdescription?stringresolutionSource?stringstartDate?stringFormat
date-timecreationDate?stringFormat
date-timeendDate?stringFormat
date-timeimage?stringicon?stringactive?booleanclosed?booleanarchived?booleancreatedAt?stringFormat
date-timeupdatedAt?stringFormat
date-timetags?array<>markets?array<>series?array<>eventMetadata?[key: string]?anycurl -X GET 'https://gamma-api.kuest.com/events/slug/presidential-election-winner-2028'{ "id": "string", "ticker": "string", "slug": "string", "title": "string", "description": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "creationDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "tags": [ { "id": "string", "label": "string", "slug": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "requiresTranslation": true } ], "markets": [ { "id": "string", "question": "string", "conditionId": "string", "mirrorConditionId": "string", "slug": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "description": "string", "outcomes": "string", "clobTokenIds": "string", "mirrorClobTokenIds": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "questionID": "string" } ], "series": [ { "id": "string", "ticker": "string", "slug": "string", "title": "string", "seriesType": "string", "recurrence": "string", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "eventMetadata": {}}